C+
C NAME:
C	iShowDefaultDir
C PURPOSE:
C CATEGORY:
C	Environment
C CALLING SEQUENCE:
	function iShowDefaultDir()
C OUTPUTS:
C CALLS:
C EXTERNAL:
C INCLUDE:
	include		'dirspec.h'
C COMMON BLOCKS:
C SIDE EFFECTS:
C RESTRICTIONS:
C DEPENDENCY TREE:
C	iShowDefaultDir
C		iSetDefaultDir
C PROCEDURE:
C MODIFICATION HISTORY:
C	JUL-2000, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C		More documentation
C-
	iShowDefaultDir = iSetDefaultDir(cFullDefault)

	return
	end
